error in tutorial

Nick_BeesonNick_Beeson Member Posts: 20

http://www.broadinstitute.org/gatk/guide/topic?name=tutorials
in Step 3, the example of code still has the deprecated walker
-T AnalyzeCovariants
which when used generates this,
"ERROR MESSAGE: Walker AnalyzeCovariates is no longer available in the GATK; it has been deprecated since version 2.0 (use BaseRecalibrator instead; see documentation for usage)"

Answers

  • Geraldine_VdAuweraGeraldine_VdAuwera Administrator, Dev Posts: 10,295 admin

    Hi Nick,

    We brought the AnalyzeCovariates walker back in version 2.6. If you're using 2.6 it should work without error. If not you should upgrade to 2.6.

    Geraldine Van der Auwera, PhD

Sign In or Register to comment.